<%@ page contentType="text/html;charset=UTF-8" %>
<%@ page import="java.util.*" %>
<%@ page import="net.sz600.tool.SzDateHelp"%>
<%@ page import="net.sz600.basicdata.*" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<%@ page import="net.sz600.database.SzPageInfo" %>
<%@ page import="net.sz600.system.*" %>
<%@ page import="net.sz600.stat.*" %>
<%@ include file="/sessionInfo.jsp"%>

<head>
<title></title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<link href="<%=strSkin_SESSION%>/css2007.css" rel="stylesheet" type="text/css">
<script language="javascript" src="../share/js/commonTool.js"></script>
</head>
<%
	String curDateStr = SzDateHelp.getDateStr("yyyy-MM-dd");
	Meeting meeting = new Meeting();
	ArrayList meetingList = meeting.getDaiChuXiList(iDLID_SESSION+""," AND HYXXXXMC15>='"+ curDateStr +"'");
	int meetingSize = meetingList!=null? meetingList.size():0;
	
%>
<!-----上面的工具栏------>
<%@ include file="/share/title.jsp"%>
<table width="100%">
  <form name="formBar" method="post">
  <tr>
  	<td valign="bottom" style="padding-bottom: 5px;padding-top: 5px;" align="center">
  		<h4 style="display: inline;">本人待参加的会议</h4>
  	</td>
  </tr>
  </form>
</table>

<!-----信息列表----->
<table width="100%" border="1" bordercolorlight="#C0C0C0" bordercolordark="#FFFFFF" class="tableClass" cellpadding="1" cellspacing="0">
  <form name="formList" method="post">
  <tr class="trClassTitle_c">
    <td>会议名称</td>
    <td>开始时间</td>
    <td>结束时间</td>
    <td>地点</td>
    <td>会议发起人</td>
    <td>列席人员</td>
  </tr>
<%
	Object value[] = null;
	int valueSize = 0;
	int i=0;
	for (i=0;i<meetingSize;i++){
		value = (Object[])meetingList.get(i);
		if (value != null){
			out.println("<tr>");
			valueSize = value.length;
			for(int j=0;j<valueSize;j++){
				out.println("<td>"+ (value[j]!=null? value[j]:"") +"&nbsp;</td>");
			}
			out.println("</tr>");
		}
	}
	out.println(SzPageHelp.outIndexTableTr(i, 16, 6));
%>

  </form>
</table>

<!-----下面的工具栏------>
<table width="100%">
  <form name="formPage" method="post">
  </form>
</table>

<!-----这里包含要提交的内容--->
<form name="formHidden" method="post">
</form>
<%
    ////如果要使用日历控件，必须输出这个calendarFrame
    out.println(SzPageHelp.calendar2Frame1());
%>
